/* Style sheet for IE 8 and earlier. Fixed pixel width - NOT necessarily mobile-friendly */

#container {
	width: 950px;
}

#small-nav {
	display: none;
}

#main-nav {
	margin: 40px 0 30px 0;
}

#main-nav li {
	background: #EEEEEE;	
}

main {
	background: #EEEEEE;	
}

.booking-narrow {
	display: none;
}

.divider {
	display: none;
}

#footer-content {
	background: #EEEEEE;
}

.youtube {
  	margin-bottom: 30px;
}

.top-link {
	right: 15%;
}